.about_contain{
  display: flex;
  flex-direction: column;
  gap: 15rem;  
  width: 100%;
  padding: 0;
  margin: 0;
}

.about_wrap{
  display: flex;
  flex-direction: column;
  gap: 12rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.about_wrap .line{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 0.2rem;
  margin: auto;
  background-color: rgba(var(--primary-rgb),0.4);
}
.about_wrap .tt_wrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
  /* max-width: fit-content; */
  gap: 2rem;
  margin: 0;
  padding: 0 0 0 3rem;
  border-left: 5px solid var(--primary);
}
.about_wrap h5{
  font-size: 3.6rem;
  font-weight: 400;
  padding: 0;
  margin: 0;
}
.about_wrap h1{
  /* font-family: "Do Hyeon", sans-serif; */
  font-weight: 900;
  font-style: normal;
  font-size: 7rem;
  line-height: 1.1;
  background: linear-gradient(90deg, #173581, #0994d4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding: 0;
  margin: 0;
}

.about_wrap .goal_obj{
  display: flex;
  gap: 3rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.about_wrap .goal_obj > div{
  position: relative;
  width: 33.33%;
  padding: 6rem 4rem 4rem;
  margin: 0;
  font-size: 1.8rem;
  border: 1px solid var(--gray-300);
  border-radius: 1rem;
}
.about_wrap .goal_obj > div:hover{
  background-color: rgba(var(--primary-rgb),0.05);
}
.about_wrap .goal_obj .no{
  position: absolute;
  top: 0;
  left: 50%;
  padding: 1rem 4rem;
  font-size: 1.4rem;
  color: #fff;
  background-color: var(--primary);
  border-radius: 10rem;
  transform: translate(-50%, -50%);
}
.about_wrap .goal_obj .no span{
  font-weight: 800;
}

.about_wrap .con_wrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* max-width: fit-content; */
  gap: 1.5rem;
  margin: 0;
  padding: 0;
  width: 100%;
}
.about_wrap .t_bold{
  font-size: 3.6rem;
  font-weight: 800;
  line-height:1.2;
  letter-spacing: -0.5px;
  background: linear-gradient(90deg, #173581, #0994d4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.about_wrap .t{
  font-size: 2.4rem;
  letter-spacing: -0.5px;
}
.about_wrap p{
  font-size: 2.2rem;
  line-height: 1.6;
}
.about_wrap .pic{
  width: 100%;
}
.about_wrap .pic img{
  max-width: 100%;
}
.about_wrap .chk_list{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0;
  margin: 2rem 0 0;
}
.about_wrap ul{
  display: flex;
  gap: 0.5rem;
  padding: 0;
  margin: 0;
}
.about_wrap li{
  /* font-weight: 300; */
  padding: 0;
  margin: 0;
}
.about_wrap li .point{
  color: var(--sub-dark);
  font-weight: 700;
}
.about_wrap ul li:nth-child(1) span{
  font-size: 1.1rem;
  color: #fff;
  background-color: var(--primary);
  border-radius: 50%;
  padding: 0.15rem;
  white-space: nowrap;
  flex-shrink: 0;
  font-variation-settings:
  'wght' 500
}
.about_wrap ul li:nth-child(2){
  font-weight: 700;
  white-space: nowrap;
  flex-shrink: 0;
}
.about_wrap ul li.bar{
  font-weight: 200;
  color: var(--gray-400);
  white-space: nowrap;
  flex-shrink: 0;
}


.about_wrap .item_box{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 8rem 3rem;
  padding: 0;
  margin: 0;
}
.about_wrap .item_box .item{
  width: calc(33.33% - 3rem);
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0;
  margin: 0;
}
.about_wrap .item_box ul{
  display: flex;
  gap: 0.5rem;
  padding: 0;
  margin: 0;
}
.about_wrap .item_box li{
  padding: 0;
  margin: 0;
}
.about_wrap .item_box ul li:nth-child(1) span{
  font-size: 1.1rem;
  color: #fff;
  background-color: var(--primary);
  border-radius: 50%;
  padding: 0.15rem;
  white-space: nowrap;
  flex-shrink: 0;
  font-variation-settings:
  'wght' 500
}
.about_wrap .item_box ul li:nth-child(2){
  font-weight: 400;
  white-space: nowrap;
  flex-shrink: 0;
}

.vision_wrap{
  display: flex;
  gap: 5rem;
}
.vision_wrap .box{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 5rem 3rem 3rem;
  border: 3px solid var(--primary);
  border-radius: 2rem;
}
.vision_wrap .box .name{
  position: absolute;
  top:0;
  left: 50%;
  transform: translate(-50%, -50%);
}
.vision_wrap .box .name span{
  font-size:1.8rem;
  font-weight: 600;
  color: #fff;
  background-color: var(--primary);
  border-radius: 2rem;
  padding: 1rem 3rem;
}
.vision_wrap .box img{
  width: 80%;
}

.value_wrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2rem;
  width: 100%;
  padding: 0;
  margin: 8rem auto 0 auto;
}
.value_wrap .t{
  width: min-content;
  display: flex;
  justify-content: center;
  font-size: 5rem;
  font-weight: 800;
  line-height: 1.1;
  letter-spacing: 5px;
  background: linear-gradient(90deg, #ed6c00, #004098);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 auto;
}
.value_wrap p{
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
}
.value_wrap img{
  width: 100%;
}

@media (max-width: 991.98px) {
  .about_wrap{
    gap: 8rem;
  }
  .about_wrap h5{
    font-size: 2.8rem;
  }
  .about_wrap h1{
    font-size: 5.0rem;
    font-weight: 800;
  }
  .about_wrap .t_bold{
    font-size: 2.6rem;
  }
  .about_wrap .t{
    font-size: 2.0rem;
  }
  .about_wrap p{
    font-size: 2.0rem;
  }
  .about_wrap .goal_obj{
    flex-direction: column;
    gap: 1rem;
  }
  .about_wrap .goal_obj > div{
    display: flex;
    gap: 0rem;
    align-items: center;
    width: 100%;
    padding: 1.5rem 2rem 1.5rem 0;
    font-size: 1.7rem;
  }
  .about_wrap .goal_obj .no{
    position: static; 
    display: flex;
    flex-direction: column;
    align-items: center;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    padding: 1rem 2rem;
    border-radius: 0 10rem 10rem 0;
    transform: translate(-25px,0);
  }
}
@media (max-width: 767.98px) {
  .about_wrap{
    gap: 8rem;
  }
  .about_wrap h5{
    font-size: 2.2rem;
  }
  .about_wrap h1{
    font-size: 4.2rem;
    font-weight: 800;
  }
  .about_wrap .t_bold{
    font-size: 2.6rem;
  }
  .about_wrap .t{
    font-size: 2rem;
  }
  .about_wrap p{
    font-size: 1.85rem;
    /* line-height: 1.6; */
  }
  .about_wrap .chk_list{
    gap: 2rem;
  }
  .about_wrap ul{
    flex-wrap: wrap;
  }
  .about_wrap ul li{
    font-size: 1.8rem;
  }
  .about_wrap ul li:last-child{
    width: 100%;
    padding-left: 2rem;
  }
  .vision_wrap{
    flex-direction: column;
    gap: 5rem;
  }
  .vision_wrap .box{
    width: 100%;
    padding: 7rem 5rem 5rem;
  }
  .vision_wrap .box .name span{
    font-size:2.2rem;
    padding: 1.4rem 4rem;
    border-radius: 5rem;
  }
}